Page MenuHomePhabricator

[epic] Make WorldPay more robust
Closed, DeclinedPublic

Description

We can process in France! Yay! And WorldPay even works mostly in other countries. There is still a good amount of work to do to make it more robust and potentially usable as our primary processor.

Benefits would include lower processing fees and totally controllable forms (as opposed to GC's iframe).

Related Objects

StatusAssignedTask
DeclinedNone
DeclinedNone
ResolvedPcoombe
OpenNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo created this task.Dec 8 2014, 9:01 PM
atgo raised the priority of this task from to Needs Triage.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo changed Security from none to None.
atgo added a subscriber: atgo.
atgo renamed this task from Make WP more robust to Make WorldPay more robust.Dec 12 2014, 12:01 AM
atgo updated the task description. (Show Details)
atgo triaged this task as Normal priority.Jan 9 2015, 8:18 PM
atgo added a project: Epic.Feb 6 2015, 12:17 AM
atgo moved this task from Triage to FY 2019-20 on the Fundraising-Backlog board.Feb 20 2015, 6:15 PM
atgo renamed this task from Make WorldPay more robust to [epic] Make WorldPay more robust.Jun 11 2015, 10:50 PM
atgo removed a subscriber: atgo.Mar 30 2016, 10:06 PM

@DStrine
Please tell me I can take the WP tasks off of life support?

Ejegg closed this task as Declined.Jan 4 2017, 6:05 PM
Ejegg closed subtask T86097: Make WorldPay NZD work as Declined.
Ejegg closed subtask T85583: Fix WP mobile forms as Declined.
mmodell removed a subscriber: awight.Jun 22 2017, 9:34 PM